.contain__project {
    width: 1100px;
    height: 650px;
    background-color: #12152B;
    border-radius: 20px;
    user-select: none;
}
/* HERE ALL CODE FOR DISPLAY VIEW 1*/
.view__display1 {
    display: flex;
    user-select: none;
    margin-right: 40px;
}
.view__display1__container__img {
    width: 550px;
    height: 650px;
    display: flex;
    justify-content: center;
    align-items: center;
    user-select: none;
}
.view__display1__contain__img--openclassroom {
    height: 450px;
    user-select: none;
}
.view__display1__contain__img {
    height: 600px;
    user-select: none;
}
.view__display1__contain__img--poker {
    height: 700px;
    border-radius: 20px;
    user-select: none;
}
.view__display1__container__text {
    width: 550px;
    height: 650px;
    display: flex;
    flex-direction: column;
    margin-top: 50px;
    user-select: none;
}
.view__display1__container__text--poker {
    width: 550px;
    height: 650px;
    display: flex;
    flex-direction: column;
    margin-top: 50px;
    user-select: none;
}

.view__display1__contain__text__title {
    text-align: center;
    margin-right: 0px;
    font-size: 30px;
    font-weight: 700;
    color: rgb(202, 224, 213);
    user-select: none;
} 
.view__display1__contain__text__title--right {
    text-align: center;
    margin: -30px 50px 30px 0;
    font-size: 30px;
    font-weight: 700;
    color: rgb(202, 224, 213);
    user-select: none;
} 
.view__display1__contain__text__sentence {
    margin: 0 50px 0 20px;
    margin-bottom: 1px;
    font-size: 18px;
    font-weight:500;
    color: rgb(202, 224, 213);
    text-align: justify;
    user-select: none;
}
.view__display1__contain__text__sentence--left {
    margin: 0 0 0 80px;
    font-size: 16px;
    font-weight:500;
    color: rgb(202, 224, 213);
    text-align: justify;
    user-select: none;
}
.view__display1__contain__text__sentence--right {
    margin: 0 80px 0 0;
    font-size: 16px;
    font-weight:500;
    color: rgb(202, 224, 213);
    text-align: justify;
    user-select: none;
}
/* HERE WRITE CODE FOR DOT PROPERTY*/
.view__display1__container__point {
    width: auto;
    display: flex;
    flex-wrap: wrap;
    margin-top: 10px;
    user-select: none;
}
.view__display1__point {
    width: 10px;
    height: 10px;
    margin: 15px 7px 0px 75px;
    border-radius: 50%;
    background-color: rgb(133, 224, 209);
    user-select: none;
}
.view__display1__contain__text__point {
    margin: 0;
    margin-top: 8px;
    font-size: 18px;
    font-weight:500;
    color: rgb(202, 224, 213);
    user-select: none;
}

/* HERE ALL CODE FOR DISPLAY VIEW 2*/
.view__display2 {
    display: flex;
    user-select: none;
}
.view__display2__container__text {
    width: 550px;
    height: 650px;
    margin-top: 50px;
    user-select: none;
}
.view__display2__container__text--noMargin {
    width: 550px;
    height: 650px;
    margin-top: -10px;
    user-select: none;
}
.view__display2__contain__text__title {
    text-align: center;
    margin-left: 50px;
    font-size: 30px;
    font-weight: 700;
    color: rgb(202, 224, 213);
    user-select: none;
}
.view__display2__contain__text__title--reussite {
    text-align: center;
    margin: -10px 0 0 50px;
    font-size: 30px;
    font-weight: 700;
    color: rgb(202, 224, 213);
    user-select: none;
}
.view__display2__contain__text__title--right {
    text-align: center;
    margin-right: 80px;
    font-size: 30px;
    font-weight: 700;
    color: rgb(202, 224, 213);
    user-select: none;
}
.view__display2__contain__text__title--oc {
    text-align: center;
    margin-left: 80px;
    margin-top: -30px;
    font-size: 30px;
    font-weight: 700;
    color: rgb(202, 224, 213);
    user-select: none;
}
.view__display2__contain__text__sentence {
    margin: 0 0px 0 50px;
    font-size: 18px;
    font-weight:500;
    color: rgb(202, 224, 213);
    text-align: justify;
    user-select: none;
}
.view__display1__contain__text__sentence--oc1 {
    margin: 0 50px;
    font-size: 16px;
    font-weight:500;
    color: rgb(202, 224, 213);
    text-align: justify;
    user-select: none;
}

.view__display2__contain__text__sentence--reverse {
    margin: 0 50px 0 -10px;
    font-size: 18px;
    font-weight:500;
    color: rgb(202, 224, 213);
    text-align: justify;
    user-select: none;
}
.view__display2__container__img {
    width: 550px;
    height: 650px;
    display: flex;
    justify-content: center;
    align-items: center;
    user-select: none;
}
.view__display2__contain__img {
    height: 600px;
    user-select: none;
}
.view__display2__contain__img--battle {
    width: 1000px;
    transform: scale(1.5);
}
.view__display2__container__point {
    display: flex;
    margin-left: 20px;
    user-select: none;
}
.view__display2__container2__point {
    position: relative;
    display: flex;
    user-select: none;
}
.view__display2__point {
    position: absolute;
    left: 30px;
    top: 8px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: rgb(133, 224, 209);
    user-select: none;
}
.view__display2__point--oc {
    position: absolute;
    left: 60px;
    top: 8px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: rgb(133, 224, 209);
    user-select: none;
}
.view__display2__point--right {
    position: absolute;
    right: 20px;
    top: 8px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: rgb(133, 224, 209);
    user-select: none;
}

/* HERE ALL CODE FOR DISPLAY VIEW 3*/

.view__display3 {
    display: flex;
    flex-direction: column;
    user-select: none;
}
.view__display3__container__img {
    width: 1100px;
    height: 325px;
    display: flex;
    justify-content: center;
    align-items: center;
    user-select: none;
}
.view__display3__contain__img {
    width: 1000px;
    border: solid 1px black;
    box-shadow: 5px 5px 1px black;
    user-select: none;
}
.view__display3__container__text {
    width: 1100px;
    height: 325px;
    user-select: none;
}
.view__display3__contain__text__title {
    margin: -25px 0 5px 0;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    color: rgb(202, 224, 213);
    user-select: none;
}
.view__display3__contain__text__sentence {
    margin: 0 50px;
    font-size: 16px;
    font-weight:500;
    color: rgb(202, 224, 213);
    text-align: justify;
    user-select: none;
}
.view__display3__container__point {
    width: auto;
    display: flex;
    flex-wrap: wrap;
    user-select: none;
} 
.view__display4__contain__text__point {
    margin: 0;
    margin-top: 8px;
    font-size: 16px;
    font-weight:500;
    color: rgb(202, 224, 213);
    user-select: none;
}


/* HERE ALL CODE FOR DISPLAY VIEW 4*/

.view__display4 {
    display: flex;
    flex-direction: column;
    user-select: none;
}
.view__display4__top {
    width: 1100px;
    height: 325px;
    display: flex;
    user-select: none;
}
.view__display4__top__container__img {
    width: 550px;
    height: 325px;
    margin-left: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    user-select: none;
}
.view__display4__top__contain__img {
    height: 200px;
    user-select: none;
}
.view__display4__top__container__text {
    width: 550px;
    height: 325px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    user-select: none;
    
}
.view__display4__top__contain__text__sentence {
    margin: 47px 150px 0 10px;
    font-size: 18px;
    font-weight:500;
    color: rgb(202, 224, 213);
    text-align: justify;
    user-select: none;
    
}
.view__display4__bottom {
    width: 1100px;
    height: 325px;
    display: flex;
    user-select: none;
    
}
.view__display4__bottom__container__text {
    width: 550px;
    height: 325px;
    display: flex;
    justify-content: center;
    align-items: center;
    user-select: none;
    
}
.view__display4__bottom__contain__text__sentence {
    margin: -20px 150px 0 10px;
    font-size: 18px;
    font-weight:500;
    color: rgb(202, 224, 213);
    text-align: justify;
    user-select: none;
    
}
.view__display4__bottom__container__img {
    width: 550px;
    margin-bottom: 50px;
    margin-left: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    user-select: none;
    
}
.view__display4__bottom__contain__img {
    width: 350px;
    border: solid 1px black;
    box-shadow: 5px 5px 1px black;
    user-select: none;
    
}
